<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Das MERLIN-Korpus</h1>
<p>&nbsp;</p>
<p>Das MERLIN Korpus enth&auml;lt rund 2300 Texte von Lernern der  italienischen, deutschen und tschechischen Sprache, die aus schriftlichen  Pr&uuml;fungen renommierter Testinstitute entnommen wurden. Die Pr&uuml;fungen haben zum Ziel,  Kenntnisse auf den Niveaustufen A1-C1 des Gemeinsamen Europ&auml;ischen  Referenzrahmens (GeRS) nachzuweisen.</p>
<p>&nbsp;</p>
<div id="anchor1"></div>
<h2>Texte und Testinstitute <a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="style/toggle-expand.png"></a></h2>
<p>Die Texte sind schriftliche Pr&uuml;fungsleistungen aus TELC-Sprachtests (Deutsch und Italienisch) und den Prüfungen des Testzentrums der Karlsuniversität Prag (Tschechisch). Die Aufgaben sind standardisiert und  auf den Gemeinsamen Europ&auml;ischen Referenzrahmen f&uuml;r Sprachen (GER) bezogenen.... </p>
<div id="content1" class="content">
<p>Beide Einrichtungen, TELC als Anbieter der Europäischen Sprachzertifikate und das Testzentrum des Instituts für Fach- und Fremdsprachen (ÚJOP) der Karsluniversität Prag, sind Vollmitglieder von ALTE. Sie bieten international anerkannte Sprachprüfungen an, die die hohen ALTE Qualit&auml;tsstandards  erfüllen.  </p>
<p><a href="C_research.php#reratings" class="reference"> mehr zu den Tests </a></p>
<p><em><strong>&raquo; Detaillierte  Informationen zur Datenaufbereitung, zum Korpusaufbau und den verwendeten  Werkzeugen finden Sie</strong></em> <a href="C_research.php#dataprep" target="_blank" class="reference">hier</a>.</p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor2"></div>
<h2>Der  Bezug auf den Referenzrahmen - das MERLIN-Bewertungsraster <a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="style/toggle-expand.png"></a></h2>
<p>Um einen m&ouml;glichst direkten Bezug zum Referenzrahmen zu  gew&auml;hrleisten, wurden alle Pr&uuml;fungstexte von eigens geschulten Pr&uuml;fern anhand  des im Projekt entwickelten MERLIN-Bewertungsrasters nachbewertet. ...</p>
<div id="content2" class="content">
<p>Die  Reliabilit&auml;t der Bewertungen wurde statistisch streng &uuml;berpr&uuml;ft. F&uuml;r jeden Text  im Korpus entsteht so ein verl&auml;ssliches Bewertungsprofil, das neben einem  allgemeinen holistischen Gesamtniveau folgende Bewertungskriterien einzeln  wiedergibt:</p>
<p><strong>Spektrum sprachlicher  Mittel allgemein | Wortschatzspektrum | Wortschatzbeherrschung | grammatische  Korrektheit | Koh&auml;renz und Koh&auml;sion | soziolinguistische Angemessenheit |  Beherrschung der Orthographie </strong></p>
<p>&nbsp;</p>
<p><em><strong>&raquo; Laden Sie</strong></em><a href="C_download.php#corpus" target="_blank" class="reference"> hier das MERLIN-Bewertungsraster </a><em><strong>herunter.</strong></em></p>
<p><a href="C_research.php#reratings" target="_blank" class="reference">mehr zu den Nachbewertungen </a></p>
</div>
<p>&nbsp;</p>
<div id="anchor3"></div>
<h2>Pr&uuml;fungsaufgaben <a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="style/toggle-expand.png"></a></h2>
<p>Hier erhalten Sie einen umfassenden &Uuml;berblick &uuml;ber die Pr&uuml;fungsaufgaben  nach gepr&uuml;ftem Niveau und Zielsprache. ...</p>
<div id="content3" class="content">
<p>Das Niveau der Testaufgabe kann von dem  Niveau des Lernertextes, das durch die Bewertungen ermittelt wurde, abweichen. </p>
<p>Die Darstellung der Aufgaben basiert auf einem f&uuml;r diese Zwecke  entwickelten <a href="https://www.google.de/url?sa=t&rct=j&q=&esrc=s&source=web&cd=1&cad=rja&uact=8&ved=0CCIQFjAA&url=https%3A//www.coe.int/t/dg4/linguistic/Source/CEFRWritingGridv3_1_analysis.doc&ei=bfX1U9LOJcLRywOs4IE4&usg=AFQjCNHsUTjEbfVMmXl4kVJ0h3H8PFyxwQ&bvm=bv.73231344,d.bGQ" target="_blank" class="reference">Raster </a>der ALTE (Association of Language Testers in Europe, www.alte.org). Sie enth&auml;lt detaillierte Informationen zur Aufgabenstellung  und zur Spezifik des zu erstellenden Textes, u.a. zu Thema, Register, Dom&auml;ne (Autor:  Olaf B&auml;renf&auml;nger, in englischer Sprache).</p>
<p>&nbsp;</p>
<p><a href="docs/Notes- task-description.pdf" target="_blank" class="reference">Allgemeine Erl&auml;uterungen zum Raster f&uuml;r Aufgabenbeschreibungen</a> (engl.) <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>Bitte zitieren Sie die Aufgabenbeschreibungen wie folgt: MERLIN project, task description: &lt;Name der Aufgabe&gt;, 2014, <a href="http://merlin-platform.eu" target="_blank">http://merlin-platform.eu</a>  </p>
<p>&nbsp;</p>
<h3>Deutsch</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A1</strong> </p></td>
    <td width="600" valign="top"><p><a href="docs/INF-EMAIL-Help-request-apartment.pdf" target="_blank">Informelle E-Mail: Freund um Hilfe bitten bei Wohnungssuche </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank">Informelle E-Mail: sich mit einer Freundin zum Schwimmen verabreden</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Congratulations.pdf" target="_blank">Informeller Brief: Glückwünsche nach Geburt aussprechen </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Housing-office.pdf" target="_blank">Formeller Brief: Schreiben an Wohnungsamt</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Request-pet-sitting.pdf" target="_blank">Informeller Brief: Freundin um Tierehüten bitten</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Offer-a-ticket.pdf" target="_blank">Informeller Brief: einer Freundin nicht gebrauchte Fahrkarte anbieten</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-New-years-wishes.pdf" target="_blank">Informeller Brief: Neujahrsbrief an einen Freund</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Announce-a-visit.pdf" target="_blank">Informeller Brief an eine Freundin mit Ankündigung eines Besuches </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Congratulations-birthday.pdf" target="_blank">Informeller Brief an eine Freundin zum Geburtstag</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Information-request-Aupair-agency.pdf">Formeller Brief: Informationsnachfrage bei Au Pair-Agentur</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Complaint-Aupair-Agency.pdf">Formeller Brief: Beschwerde als Au Pair an Agentur </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Application-internship.pdf">Formeller Brief: Bewerbung als Vertriebspraktikant </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>C1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-ESSAY-Learning-German.pdf" target="_blank">Essay: Aufsatz zum Wert des Deutschlernens </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-POSTING-traditions-and-assimilation.pdf" target="_blank">Online-Artikel: Artikel zur Traditionswahrung und Anpassung in neuem Lebensumfeld </a><img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
    <a href="docs/FORM-REPORT-housing-situation.pdf" target="_blank">Bericht über Wohnungsmarkt</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>Italienisch</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A1</strong> </p></td>
    <td width="600" valign="top"><p><a href="docs/INF-EMAIL-Appointment.pdf" target="_blank">Informelle Email: ein Treffen verschieben</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-EMAIL-Help-a-friend.pdf" target="_blank">Informelle Email: einem Freund bei der Suche nach Arbeit helfen</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-See-a-friend.pdf" target="_blank">Informeller Brief: einen Freund besuchen</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Contact-a-friend.pdf" target="_blank">Informeller Brief: einen Freund nach langer Zeit kontaktieren</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Information-on-lang-courses.pdf" target="_blank">Informeller Brief: einen Freund über Sprachkurse informieren</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/FORM-LETTER-Information-on-lang-courses.pdf" target="_blank">Formeller Brief: sich über Sprachkurse informieren</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Cooking-with-teacher.pdf" target="_blank">Informeller Brief: Kochen mit dem Lehrer</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Answer-wedding-invitation.pdf" target="_blank">Informeller Brief: auf eine Einladung zur Hochzeit antworten</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/INF-LETTER-Help-a-friend-Work.pdf" target="_blank">Informeller Brief: einem Freund bei der Suche nach Arbeit nach dem Schulabschluss helfen</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="600" valign="top"><p><a href="docs/INF-LETTER-Help-with-chats.pdf" target="_blank">Informeller Brief: jemandem bei Problemen mit einem Chat helfen</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Experiences-lang-learning.pdf" target="_blank">Formeller Brief: Erfahrungen mit dem Sprachenlernen beschreiben</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Complaint-hotel.pdf" target="_blank">Formeller Brief:  sich bei einem Hotel beschweren</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Information-request-cooking.pdf" target="_blank">Formeller Brief: sich über internationale Kochabende informieren</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Information-on-aid-project.pdf" target="_blank">Formeller Brief: sich über ein Hilfsprojekt informieren</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/FORM-LETTER-Application-internship-company.pdf" target="_blank">Formeller Brief: sich um ein Praktikum in einer Firma bewerben</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
    <a href="docs/FORM-LETTER-Application-internship-fashion-sector.pdf" target="_blank">Formeller Brief: sich um ein Praktikum in der Modebranche bewerben</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<h3>Tschechisch</h3>
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="54" valign="top"><p><strong>A2</strong> </p></td>
    <td width="560" valign="top"><p><a href="docs/INF-EMAIL-Answer-an-invitation.pdf" target="_blank">Informelle E-Mail: Antwort auf eine Einladung zum Geburtstag </a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-swimming.pdf" target="_blank">Bildbeschreibung: ein Bad im Meer</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/FORM-EMAIL-hotel.pdf" target="_blank">Formelle E-Mail an ein Hotel</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-playground.pdf" target="_blank">Bildbeschreibung: Spielplatz</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-DESCRIPTION-situation-at-the-window.pdf" target="_blank">Bildbeschreibung: Frau am Fenster</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B1</strong></p></td>
    <td width="560" valign="top"><p><a href="docs/INF-EMAIL-Answer-to-a-friend_A.pdf" target="_blank">Informelle E-Mail: Antwort auf E-Mail von Alena</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/INF-EMAIL-Answer-to-a-friend_J.pdf" target="_blank">Informelle E-Mail: Antwort auf E-Mail von Jana</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/FORM-EMAIL-Information-request-Tandem-Agency.pdf" target="_blank">Formelle E-Mail: Antwort auf E-Mail einer  Tandem-Agentur </a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p>
<p>&nbsp;</p></td>
  </tr>
  <tr>
    <td width="54" valign="top"><p><strong>B2</strong></p></td>
    <td width="560" valign="top"><p><a href="docs/ESSAY-everywhere-well-but.pdf" target="_blank">Essay: überall ist es gut, aber zu Hause ist es am besten</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-No-pain-no-gain.pdf" target="_blank">Essay: ohne Flei&szlig; kein Preis</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-Friend-in-need.pdf" target="_blank">Essay: den Freund erkennt man in der Not</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-More-people-know-more.pdf" target="_blank">Essay: viele K&ouml;pfe wissen viel</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
        <a href="docs/ESSAY-School-basis-for-life.pdf" target="_blank">Essay: die Schule ist der Grundstein f&uuml;r das Leben</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"><br>
      <a href="docs/ESSAY-Clothes-make-the-man.pdf" target="_blank">Essay: Kleider machen Leute</a> <img src="style/document-pdf.png" alt="pdf" width="16" height="16"></p></td>
  </tr>
</table>
</div>
<p>&nbsp;</p>

<div id="anchor5"></div>
<h2>Verfügbare Metadaten <a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="style/toggle-expand.png"></a></h2>
<div id="content5" class="content">
<p class="screen-reader-text">Jeder Lernertext ist beschrieben mit: </p>
  <p>Jeder Lernertext im Korpus ist beschrieben mit: </p>
  <p>&nbsp;</p>

<p><strong>Angaben zum Autor des Textes: </strong><br>
  Alter, Geschlecht,  Muttersprache (L1)</p>
<p><strong>Angaben zum  Pr&uuml;fungsformat:</strong><br>
  ID und Thema der Testaufgabe,    Niveau des Tests</p>
<p><strong>Bewertungen</strong>:</br>
  <br>
  Gesamtbewertung: GeRS-Niveau, das die Texte in den  Nachbewertungen erreichten </br>
  <br>
  erreichtes GeRS-Niveau nach einzelnen  Bewertungskriterien: Spektrum sprachlicher Mittel allgemein |  Wortschatzspektrum | Wortschatzbeherrschung | grammatische Korrektheit |  Koh&auml;renz und Koh&auml;sion | soziolinguistische Angemessenheit | Beherrschung der  Orthografie</p>

<p>&nbsp;</p>
<p>Sie können mit Hilfe dieser Metadaten  eine eigene Textsammlung (Subkorpus) erstellen <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a>. Dadurch können sie in der <a href="#" onclick="document.forms['simple'].submit();" class="reference">einfachen</a> und <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterten Suche</a> Texte von ganz bestimmten Lernergruppen durchsuchen und analysieren. </p>
<p>Metadaten k&ouml;nnen zu jedem Text  angezeigt und exportiert werden. <br>
  <a href="#" onclick="document.forms['simple'].submit();" class="reference">einfache Suche</a>: klicken Sie im Suchergebnis auf &quot;Informationen zu Lerner und Bewertungen&quot;<br>
  <a href="#" onclick="document.forms['advanced'].submit();" class="reference">erweiterte Suche</a>: klicken Sie im Suchergebnis auf das [i], um die Metadaten zum Text anzuzeigen <br>
  <a href="#" onclick="document.forms['documents'].submit();" class="reference">Subkorpus festlegen</a>: klicken Sie im Suchergebnis auf &quot;Informationen zu Lerner und Bewertungen&quot;</p>
</div>
<p>&nbsp;</p>
<div id="anchor6"></div>
<h2><a name="figures"></a>Das MERLIN-Korpus in Zahlen <a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="style/toggle-expand.png"></a></h2>
<p>&nbsp;</p>
<div id="content6" class="content">
<p><strong>Anzahl der Texte je Sprache und GeRS-Niveau der  Pr&uuml;fung, aus der die Texte entnommen wurden, im Vergleich zur Anzahl der Texte  je GeRS-Niveau nach den Nachbewertungen</strong></p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2" bordercolor="#035683">
  <tr bgcolor="99dff9">
    <td valign="bottom"></td>
    <td colspan="2" valign="bottom"><p><strong>GeRS-Niveau der  Pr&uuml;fung</strong></p></td>
    <td colspan="2" valign="bottom"><p><strong>GeRS-Niveau nach den <br>
    </strong><strong>Nachbewertungen (Fair Average)</strong><strong></strong></p></td>
  </tr>
  <tr>
    <td rowspan="5"><p><strong>Tschechisch</strong><strong></strong></p></td>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>A1</strong></p></td>
    <td valign="bottom"><p>1</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>111</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>189</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>B1</strong></p></td>
    <td valign="bottom"><p>143</p></td>
    <td valign="bottom"><p><strong>B1</strong></p></td>
    <td valign="bottom"><p>165</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>188</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B2</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>81</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p>&nbsp;</p></td>
    <td valign="bottom"><p><strong>C1</strong></p></td>
    <td valign="bottom"><p>2</p></td>
  </tr>
  <tr>
    <td rowspan="4" bgcolor="#CCCCCC"><p><strong>Italienisch</strong><strong></strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>207</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>29</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>202</p></td>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>378</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>201</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>394</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>B2</strong></p></td>
    <td valign="bottom"><p>201</p></td>
    <td valign="bottom"><p><strong>B2</strong><strong></strong></p></td>
    <td valign="bottom"><p>2</p></td>
  </tr>
  <tr>
    <td rowspan="6"><p><strong>Deutsch</strong><strong></strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>206</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>A1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>57</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>209</p></td>
    <td valign="bottom"><p><strong>A2</strong></p></td>
    <td valign="bottom"><p>297</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>210</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>B1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>331</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>B2</strong></p></td>
    <td valign="bottom"><p>204</p></td>
    <td valign="bottom"><p><strong>B2</strong></p></td>
    <td valign="bottom"><p>293</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>C1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>204</p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>C1</strong></p></td>
    <td valign="bottom" bgcolor="#CCCCCC"><p>42</p></td>
  </tr>
  <tr>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>&nbsp;</strong></p></td>
    <td valign="bottom"><p><strong>C2</strong></p></td>
    <td valign="bottom"><p>4</p></td>
  </tr>
  <tr>
    <td valign="bottom" bgcolor="#CCCCCC"><p><strong>Gesamt</strong><strong></strong></p></td>
    <td colspan="2" valign="bottom" bgcolor="#CCCCCC"><p><strong>2286</strong></p></td>
    <td colspan="2" valign="bottom" bgcolor="#CCCCCC"><p><strong>2265</strong></p></td>
  </tr>
</table>
<p>&nbsp;</p>
<p><strong>Anzahl der annotierten Texte pro Annotationsebene</strong></p>
<p>&nbsp;</p>
<table border="0" cellpadding="0" cellspacing="2">
  <tr>
    <td height="20" bgcolor="#99dff9"><p>&nbsp;</p></td>
    <td bgcolor="#99dff9"><p><strong>Tschechisch</strong></p></td>
    <td bgcolor="#99dff9"><p><strong>Deutsch</strong></p></td>
    <td bgcolor="#99dff9"><p><strong>Italienisch</strong></p></td>
  </tr>
  <tr>
    <td><p><strong>Gesamtzahl der Texte</strong></p></td>
    <td align="right"><p align="center"><strong>442</strong></p></td>
    <td align="right"><p align="center"><strong>1033</strong></p></td>
    <td align="right"><p align="center"><strong>813</strong></p></td>
  </tr>
  <tr>
    <td bgcolor="#CCCCCC"><p> mit <strong>TH1 </strong>annotierte Texte</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">440</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">1033</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">813</p></td>
  </tr>
  <tr>
    <td><p>mit <strong>EA1</strong> annotierte Texte</p></td>
    <td align="right"><p align="center">361</p></td>
    <td align="right"><p align="center">752</p></td>
    <td align="right"><p align="center">754</p></td>
  </tr>
  <tr>
    <td align="right" bgcolor="#CCCCCC"><p align="center">mit <strong>TH2 </strong>annotierte Texte</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">231</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">275</p></td>
    <td align="right" bgcolor="#CCCCCC"><p align="center">154</p></td>
  </tr>
  <tr>
    <td><p>mit <strong>EA2</strong> annotierte Texte</p></td>
    <td align="right"><p align="center">198</p></td>
    <td align="right"><p align="center">258</p></td>
    <td align="right"><p align="center">85</p></td>
  </tr>
</table>
<p></p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
